.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-65ea1c1a-6ea0-711c-2e56-03a137c96d9f {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d80072b9-b75e-a68a-b210-5b5793b68803 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-474f8077-8dc9-ec13-d3f8-f3bfa73bf0ba {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
